Header( 1 48 47 40 39 )

VTPFileHeader( 0x100 )

VTPTextureList( 1 "253" 1 0 0 4 )

:cell00

VTPArea( 1 1 20 25 )
VTPLayer( 5 1 1 0 )
VTPTexID( 0 0 )
VTPPolyCount( 12 )

       macro( VTPm2Custom.scm 16 17 )
       macro( VTPm2Custom.scm 15 17 )
       macro( VTPm2Custom.scm 14 17 )
       macro( VTPm2Custom.scm 13 17 )
       macro( VTPm2Custom.scm 13 16 )
       macro( VTPm2Custom.scm 13 15 )
       macro( VTPm2Custom.scm 14 16 )
       macro( VTPm2Custom.scm 15 16 )
       macro( VTPm2Custom.scm 16 16 )
       macro( VTPm2Custom.scm 16 15 )
       macro( VTPm2Custom.scm 15 15 )
       macro( VTPm2Custom.scm 14 15 )

VTPIndexList( 1
        468 121 0
        )

VTPEnd

